Support » Plugins » Is "Vihv Speed Up" plugin compatible with WP 3.5.1?

  • Akash

    (@trickytechs)


    I have just started my new blog and I am running WordPress 3.5.1 version. I want to know, is “Vihv Speed Up” plugin compatible with WordPress 3.5.1?
    Also, my blog is Tricky Techs. Please check is that speed enough for visitors? Thanks for your support

  • The topic ‘Is "Vihv Speed Up" plugin compatible with WP 3.5.1?’ is closed to new replies.